import { IPetMsgData } from './IPetMsgData';
import { Data } from './../Data';
export class GetVisitInfoData extends Data {
    public data:IPetMsgData[];

    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);

        this.data = result.data;
    }
}